@charset "utf-8";

#selezione-modello{min-height:50px;}

#testata-fixed{height:242px;width:100%; background: #b50d13; background: -moz-linear-gradient(left, #b50d13 0%, #b50d13 34%, #ffffff 34%, #ffffff 100%); background: -webkit-linear-gradient(left, #b50d13 0%,#b50d13 34%,#ffffff 34%,#ffffff 100%); background: linear-gradient(to right, #b50d13 0%,#b50d13 34%,#ffffff 34%,#ffffff 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b50d13', endColorstr='#ffffff',GradientType=1 );z-index:9;position:fixed;top:0;left:0;display:none;}
#testata-fixed-rosso{background-color: #b50d13;height: 242px;margin-left: 9px;}
@media(max-width:1025px){
	#testata-fixed-rosso{margin-left: 0px;}
}
#testata{height:977px;width:100%; background: #b50d13; background: -moz-linear-gradient(left, #b50d13 0%, #b50d13 34%, transparent 34%, transparent 100%); background: -webkit-linear-gradient(left, #b50d13 0%,#b50d13 34%,transparent 34%,transparent 100%); background: linear-gradient(to right, #b50d13 0%,#b50d13 34%,transparent 34%,transparent 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b50d13', endColorstr='transparent',GradientType=1 );position:relative;margin:auto;overflow:visible;z-index:10}
#dett-corporate #selezione-modello{z-index:101;right:-9px;}
#dett-corporate #selezione-modello-ico{background-color: transparent;}
#dett-corporate .nav-tabs{background-color: transparent;}
@media(max-width:1441px){
	/*#dett-corporate #selezione-modello{right:0 !important;}	*/
	#testata{height:977px;width:100%; background: #b50d13; background: -moz-linear-gradient(left, #b50d13 0%, #b50d13 33.33333333%, transparent 33.33333333%, transparent 100%); background: -webkit-linear-gradient(left, #b50d13 0%,#b50d13 33.33333333%,transparent 33.33333333%,transparent 100%); background: linear-gradient(to right, #b50d13 0%,#b50d13 33.33333333%,transparent 33.33333333%,transparent 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b50d13', endColorstr='transparent',GradientType=1 );position:relative;margin:auto;overflow:visible;z-index:10}

}

/*#testata{height:977px;width:100%; background: #b50d13; background: -moz-linear-gradient(left, #b50d13 0%, #b50d13 34%, #ffffff 34%, #ffffff 100%); background: -webkit-linear-gradient(left, #b50d13 0%,#b50d13 34%,#ffffff 34%,#ffffff 100%); background: linear-gradient(to right, #b50d13 0%,#b50d13 34%,#ffffff 34%,#ffffff 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b50d13', endColorstr='#ffffff',GradientType=1 );position:relative;margin:auto;overflow:visible;}
#dett-modello #selezione-modello{z-index:100;right:-9px;}
#dett-modello #selezione-modello-ico{background-color: transparent;}
#dett-modello .nav-tabs{background-color: transparent;}*/


#testata-titolo{background-color:#b50d13;height:977px;padding-top:240px;}
#testata-pagina{color:#ffffff;padding-left:30px;padding-right:25%;height:542px;}
#testata-pagina h5{position: absolute; margin: auto; top: 55%; transform: translateY(-50%);}
#testata-briciole{font-family: var(--font-light);font-size:1.6rem;line-height:2.1rem; color:#ffffff;padding-left:30px;padding-right:30px;padding-top:20px;}
#testata-briciole a, #testata-briciole a:visited, #testata-briciole a:focus{color:#ffffff;}
.nomobile #testata-briciole a:hover{text-decoration: underline !important;}

#testata-foto{height:615px;top:240px;}
#testata-foto-int{height:615px;width:160%;position:absolute;left:0;background-position:left center;background-repeat:no-repeat;background-size:cover;}
.azienda #testata-foto-int{background-image:url(../../image/corporate/azienda_hydropompe.jpg)}
.vantaggi #testata-foto-int{background-image:url(../../image/corporate/vantaggi_impieghi_hydropompe.jpg)}
.policy #testata-foto-int{background-image:url(../../image/privacypolicy/privacy_policy_hydropompe.jpg)}
.policy.cookie #testata-foto-int{background-image:url(../../image/privacypolicy/cookie_policy_hydropompe.jpg)}
.policy.sitemap #testata-foto-int{background-image:url(../../image/privacypolicy/site_map_hydropompe.jpg)}
@media(max-width:1441px){
	#testata-foto-int{background-position:center center;background-size:cover;width: 100%;}
	
}
/*.metodo #testata-foto-int{background-image:url(../../image/corporate/metodo.jpg)}*/

.contatti #testata-foto-int{background-image:url(../../image/corporate/contatti_hydropompe.jpg)}
.assistenza #testata-foto-int{background-image:url(../../image/corporate/assistenza_hydropompe.jpg)}
.faq #testata-foto-int{background-image:url(../../image/corporate/faq_hydropompe.jpg)}

.metodo #testata-foto-int{background-image:url(../../image/corporate/metodo/metodo_hydropompe.jpg)}

.metodo .testata-testo{width:50%;position:relative;margin-left:50%;top:25%;}
.metodo #metodo-costruttivo h2{font-family: var(--font-bold);font-size:4.5rem;line-height:4.4rem;color:#b50d13;padding-bottom:28px;}
.metodo-testo{width:25%; text-align:left;}
.metodo .row-metodo-contenuto-primo{height:453px;}
.metodo #contenuto-primo {background-color:#1b4a6e;height:791px;top:-218px;color:#ffffff;padding-top:218px;}
@media(max-width:1441px){
	.metodo-testo{width:27%; text-align:left;}
	.metodo-testo-girante{width:34%;}
}
@media(max-width:1200px){
	#testata{height:800px;}
	#testata-titolo{height:800px;padding-top:161px;}
	#testata-pagina{height:488px;}
	#testata-foto{height:540px;top:161px;}
	#testata-foto-int{height:540px;width:100%;}	
}
@media(max-width:992px){
	#testata{height:800px;background:#ffffff;}/*878*/
	#testata-titolo{height:420px;}/*500*/
	#testata-pagina {height: 170px;}/*250*/
/*	#testata{height:1290px;background:#ffffff;}
	#testata-titolo{height:827px;}
	#testata-pagina {height: 442px;}*/
	#testata-foto {height: 380px;top: 0;}
		#testata-foto-int{height:380px;width:100%;}

	.metodo	#testata{height:800px;}/*878*/
	.metodo	#testata-titolo{height:420px;}/*500*/
	.metodo	#testata-pagina {height: 170px;}/**/
/*	.metodo	#testata{height:1020px;}
	.metodo	#testata-titolo{height:640px;}
	.metodo	#testata-pagina {height: 250px;}*/
.metodo	#contenuto-primo{top:0px}
.metodo .row-metodo-contenuto-primo{height:320px;/* height:393px;*/}

.metodo #contenuto-primo {height:478px;/* height:591px;*/top:0px;padding-top:78px;}
}
@media(max-width:767px){
	#testata{height:730px;}
	#testata-titolo{height:350px;}
	#testata-pagina {height: 110px;}
    #testata-pagina h5{top: 62%;}
	.metodo	#testata{height:730px;}
	.metodo	#testata-titolo{height:350px;}
	.metodo	#testata-pagina {height: 110px;}
    
    .metodo	#contenuto-primo{top:0px}
    .metodo .row-metodo-contenuto-primo{height:320px;/* height:393px;*/}

    .metodo #contenuto-primo {height:478px;/* height:591px;*/top:0px;padding-top:78px;}
}

/*---------------------AZIENDA/VANTAGGI---------------------*/
#contenuto-primo{height:auto; position:relative;width:100%; background-color:#ffffff;color:#1b4a6e;}
#contenuto-primo h2 {margin-top:-40px;padding-bottom:40px;}
#contenuto-primo h6{padding-bottom:85px;color:#282828;}
.metodo #contenuto-primo h6{color:#ffffff;}
#contenuto-primo h2 span{font-family: var(--font-light);}
#contenuto-primo h6 strong{font-family: var(--font-medium);}

#contenuto-secondo{height:auto; position:relative;width:100%; background-color:#1b4a6e;color:#ffffff;overflow:visible;min-height:640px;padding-bottom:200px;}
.vantaggi #contenuto-secondo{padding-bottom:150px;margin-bottom:50px;min-height:auto;}
#contenuto-secondo h2 {padding-top:125px;padding-bottom:58px;font-size:4.5rem;line-height:4.4rem;}
#contenuto-secondo h6{}
#contenuto-secondo h2 span{font-family: var(--font-light);}
#contenuto-secondo h6 strong{font-family: var(--font-medium);}

#contenuto-secondo .contenuto-rosso{ height:445px;position:relative;margin:auto;top:416px;}
#contenuto-secondo .contenuto-rosso-int{height:445px; width:160%;position:absolute;right:0;background-color:#b50d13;z-index:10}
#contenuto-secondo .contenuto-rosso-testo{position:relative;margin:auto; z-index:11;font-family: var(--font-light);font-size:4.2rem;line-height:4.0rem;padding-left:26px;top:50%;transform:translateY(-50%)}


#contenuto-terzo{height:auto; position:relative;width:100%; background-color:#ffffff;color:#1b4a6e;}
#contenuto-terzo h6{padding-top:80px;padding-bottom:85px;color:#282828;}
#contenuto-terzo h6 strong{font-family: var(--font-medium);}


#contenuto-quarto{height:660px;position:relative;margin:auto;width:100%;overflow:visible;padding-bottom:125px;}
#contenuto-quarto-testo{height:660px;color:#1b4a6e;}
#contenuto-quarto-testo .contenuto-quarto-testo-int{/*position: absolute; margin: auto; top: 50%; transform: translateY(-50%);*/padding-left:30px;padding-right:20%;}
#contenuto-quarto-foto{height:660px;top:-115px;}
#contenuto-quarto-foto-int{height:660px;width:160%;background-position:left center;background-repeat:no-repeat;background-size:cover;}
#contenuto-quarto-foto-int{background-image:url(../../image/corporate/azienda_2_hydropompe.jpg)}
#contenuto-quarto h6 strong{font-family: var(--font-medium);color:#282828;}
#contenuto-quarto h2 {padding-top:90px;padding-bottom:58px;font-size:4.5rem;line-height:4.4rem;}
#contenuto-quarto h2 span{font-family: var(--font-light);}
#contenuto-quarto-testo h6{color: #282828;}
#contenuto-quinto{height:auto;position:relative;margin:auto;width:100%;overflow:visible;padding-bottom:250px;}
#contenuto-quinto-testo{color:#1b4a6e;padding-top:77px; /*padding-right:33.33333333%;padding-left:30px;*/}
.vantaggi #contenuto-quinto-testo{padding-top:31px;}
#contenuto-quinto-testo h2{padding-bottom:40px;font-size:4.5rem;line-height:4.4rem;}
#contenuto-quinto-testo h6{padding-bottom:95px;}
#contenuto-quinto h2 span{font-family: var(--font-light);}
#contenuto-quinto h6{color:#282828;}
#contenuto-quinto h6 strong{font-family: var(--font-medium);}
#contenuto-quinto-box{/*margin-top:-92px;*/background-color:#b50d13;padding: 120px 80px 170px 80px;font-family: var(--font-thin);font-size:3.0rem;line-height:3.0rem;color:#ffffff;}
.apri-box,.chiudi-box{font-family: var(--font-bold);font-size: 10.0rem;line-height: 4rem;display: block;}
.apri-box{}
.chiudi-box{float:right;padding-top:65px;}


.vantaggi #contenuto-primo{padding-bottom:76px;}

.vantaggi .btn-settore{width:80%;background-color:#b50d13;height:65px;text-align:center;margin:auto}
.vantaggi .btn-settore h4{font-family: var(--font-light);font-size:1.7rem;line-height:65px;color:#ffffff;}

#tab-vantaggi-content{position:relative;margin:auto;}
.tab-vantaggi-content-int{position:relative;width:33.33333333%;height:638px;float:left;border-bottom:1px solid #e0eef9;}
.tab-vantaggi-content-int:first-child,.tab-vantaggi-content-int:nth-child(2),.tab-vantaggi-content-int:nth-child(4),.tab-vantaggi-content-int:nth-child(5){border-right:1px solid #e0eef9;}
.tab-vantaggi-content-int-img{height:214px;position:relative;margin:auto;overflow:hidden;}
.tab-vantaggi-content-toppa-1{position:relative;width:33.33333333%;height:638px;float:left;}
.tab-vantaggi-content-toppa-1-int{background-image:url(../../image/corporate/vantaggi-impieghi/hydropompe_impieghi.jpg);background-position: center center;background-repeat:no-repeat;background-size:cover;width:auto;height:638px;position:relative;margin:auto;left:0;}
.tab-vantaggi-content-int-testo{text-align:center;font-family: var(--font-thin);font-size:3.5rem;line-height:3.5rem;padding-top:20px;height:310px;}

.tab-vantaggi-content-int-testo span{text-align:center;font-family: var(--font-light);font-size:1.9rem;line-height:2.4rem;padding-top:40px;display:block;padding-left:70px;padding-right:70px;}

.vantaggi #contenuto-quarto{height:auto;position:relative;margin:auto;width:100%;overflow:visible;}
.vantaggi #contenuto-quinto{padding-top:70px;}

@media (max-width:1200px){
	.tab-vantaggi-content-int{height:570px;}	
	.tab-vantaggi-content-int-img{height:140px}
	.tab-vantaggi-content-int-testo{height:300px;}
	.tab-vantaggi-content-toppa-1-int{height:570px}
	.vantaggi #contenuto-quarto{padding-bottom:0px;}
	.vantaggi #contenuto-quinto{padding-bottom:180px;}
}
@media(max-width:992px){
	#contenuto-primo{padding-bottom:0 !important;padding-top:100px;}
#contenuto-primo h2 {margin-top:0px;padding-bottom:40px;padding-left:26px;padding-right:26px;}
#contenuto-primo h6{padding-left:26px;padding-right:26px;}
#contenuto-secondo{min-height:auto;padding-bottom:85px}
#contenuto-secondo h2 {/*top:-220px;*/padding-top:80px; padding-bottom:58px;padding-left:26px;padding-right:26px;position: relative;}
#contenuto-secondo h6{/*top:-220px;*/padding-left:26px;padding-right:26px; position: relative;}
#contenuto-secondo .contenuto-rosso{height:300px;top:465px;}
#contenuto-secondo .contenuto-rosso-int{height:300px;}
#contenuto-secondo .contenuto-rosso-testo{}
#contenuto-terzo h6{padding-top:160px;padding-left:26px;padding-right:26px;}
#contenuto-terzo{padding-bottom:50px;}
/*#contenuto-secondo .contenuto-rosso-int{margin-top:540px;}*/


#contenuto-quarto{height:auto;padding-bottom:0;}
#contenuto-quarto-testo{height:540px;}
#contenuto-quarto-testo h6{position: relative;padding-left:26px;padding-right:26px;}
#contenuto-quarto-foto{height:446px;}
#contenuto-quarto-foto-int{height:446px;width:100%;}
#contenuto-quinto{padding-bottom:0;}
#contenuto-quinto-testo{padding-bottom:150px;padding-left:26px;padding-right:26px;padding-top:80px !important;}
#contenuto-quinto-testo h6{padding-bottom:0}
.tab-vantaggi-content-int-testo span{padding-right:20px;padding-left:20px;
    font-size: 2.2rem;
    line-height: 2.8rem;
}

	.tab-vantaggi-content-int{height:520px;}	
	.tab-vantaggi-content-int-testo{height:250px;}
	.tab-vantaggi-content-toppa-1{height:520px;}
	.tab-vantaggi-content-toppa-1-int{height:520px}
/*	.tab-vantaggi-content-int{height:auto;}	
	.tab-vantaggi-content-int-testo{height:auto;padding-top:30px;padding-bottom:50px;}*/
	.vantaggi #contenuto-quinto{padding-bottom:0}
}

@media(max-width:1025px){
}
@media(max-width:992px){
	#tab-vantaggi-content{left: 0%;}
	.tab-vantaggi-content-int{width:50%;}

#contenuto-quarto-testo h6{padding-left:0;padding-right:0;}
    #contenuto-quarto-testo .contenuto-quarto-testo-int{padding-left:26px;padding-right:26px;}
	/*.tab-vantaggi-content-toppa-1{display:none !important}*/
    .vantaggi .btn-settore h4{font-size:1.8rem;}
}
@media(max-width:767px){
	.tab-vantaggi-content-int{width:100%;}
	.tab-vantaggi-content-toppa-1{display:none !important;}
	
    .vantaggi .btn-settore h4{font-size:2.2rem;}
	
	
	.vantaggi .btn-settore{margin-bottom:40px;}
.tab-vantaggi-content-int{height:auto;}
.tab-vantaggi-content-int-img{height:214px;position:relative;margin:auto;overflow:hidden;}
.tab-vantaggi-content-int-testo{height:auto;padding-top:40px;padding-bottom:40px}

#contenuto-primo{padding-top:80px;}
#contenuto-quinto-box{padding:120px 26px;}
#contenuto-secondo .contenuto-rosso{top:550px;}

}

/*---------------------CONTATTI---------------------*/
.contatti #contenuto-richiesta-form{display:block; }
#contenuto-contatti{min-height:300px; position:relative;width:100%; color:#FFFFFF;z-index:9;background-color: #ffffff;}
#contenuto-contatti-int{position:relative;top:-122px;background-color:#1b4a6e;min-height:340px;width:100%;}
#contenuto-contatti-int h6{padding-bottom:60px;padding-top:75px}
#contenuto-contatti #btn-indicazioni{width:100%;background-color:#b50d13;height:65px;text-align:center;margin-bottom:78px;}
#contenuto-contatti #btn-indicazioni h4{font-family: var(--font-light);font-size:1.7rem;line-height:65px;color:#ffffff;}
#contenuto-contatti a{color:#ffffff;text-decoration: underline !important;-moz-transition: ease-in-out 0.5s;-webkit-transition: ease-in-out 0.5s;-o-transition: ease-in-out 0.5s;-ms-transition: ease-in-out 0.5s;transition: ease-in-out 0.5s;}
.nomobile #contenuto-contatti a:hover{color:#ffffff;text-decoration: none !important;-moz-transition: ease-in-out 0.5s;-webkit-transition: ease-in-out 0.5s;-o-transition: ease-in-out 0.5s;-ms-transition: ease-in-out 0.5s;transition: ease-in-out 0.5s;}


#form-richiesta .tab-richiesta-titolo{margin-top:62px;}
#form-richiesta .tab-richiesta-titolo-no-margin {margin-top:0;}
.tab-dati-privato-azienda-radio{padding-top:0;}
#form-richiesta .form-textarea{margin-bottom:0 !important}
#form-richiesta #btn-ricerca {margin-top: 25px;margin-bottom: 248px;}
@media(max-width:1200px){
	.tab-dati-privato-azienda-radio{margin-top:0;}
	#form-richiesta .tab-richiesta-titolo-no-margin{margin-top:20px;}
}
@media(max-width:992px){
.contatti 	#testata{height:880px;}/*1206*/
#contenuto-contatti-int{top:0;padding-left:26px;padding-right:26px;}
#contenuto-contatti #btn-indicazioni{width:50%;}

}
@media(max-width:767px){
	#form-richiesta #btn-ricerca {margin-bottom: 100px;}
	
}

/*ASSISTENZA E FAQ*/
#contenuto-assistenza{min-height:300px; position:relative;width:100%; color:#FFFFFF;z-index:9;background-color: #ffffff;}
#contenuto-assistenza-int{position:relative;top:-122px;background-color:#1b4a6e;min-height:340px;width:100%;}
#contenuto-assistenza-int h6{padding-bottom:60px;padding-top:75px}
.assistenza #accordionassistenza h4{font-family: var(--font-regular);font-size:2.3rem;line-height:23px;padding-top:55px;padding-bottom:55px;padding-left:10%;padding-right:10%;}
.assistenza #accordionassistenza h6{padding-left:10%;padding-right:10%;padding-bottom:55px;}
.assistenza #accordionassistenza h6 stong{font-family: var(--font-medium);}
.assistenza #accordionassistenza h6 ol{list-style:decimal;padding-left:35px;padding-top:5px;padding-bottom:5px;font-family: var(--font-medium);}
.assistenza #accordionassistenza h6 ol li span{font-family: var(--font-light);}
.assistenza .panel{border:0 !important;border-bottom:2px solid #ffffff !important}
.assistenza #blocco-accordion{position:relative;margin:auto;width:100%;height:auto;z-index:100;}
.assistenza #blocco-accordion-int{position:relative;top:-194px}
@media(max-width:992px){
.assistenza #testata{height:800px;/*1206px*/}/*auto*/
#contenuto-assistenza-int{position:relative;top:0px;background-color:#1b4a6e;min-height:120px;height:auto;padding-top:30px;padding-bottom:40px;padding-left:26px;padding-right:26px; width:100%;}
.assistenza #blocco-accordion-int{position:relative;top:0px;}
#contenuto-assistenza{min-height:200px;}
.assistenza #accordionassistenza h4,.assistenza #accordionassistenza h6{padding-left:26px;padding-right:80px;}

.assistenza #blocco-accordion{padding-bottom:40px;}
}
.panel{position:relative;margin:auto;}
#accordionassistenza i{color:#ffffff; font-size:3.0rem;line-height:3.0rem; position:absolute;top:50px;right:7%;}
#accordionassistenza a .fa-arrow-circle-down, #accordionassistenza a.collapsed .fa-arrow-circle-up{display:none;}
#accordionassistenza a.collapsed .fa-arrow-circle-down, #accordionassistenza a .fa-arrow-circle-up{display:block;}
#accordionassistenza a .fa-angle-down, #accordionassistenza a.collapsed .fa-angle-up{display:none;}
#accordionassistenza a.collapsed .fa-angle-down, #accordionassistenza a .fa-angle-up{display:block;}

/*METODO COSTRUTTIVO*/
#metodo-costruttivo{}
@media(max-width:1023px){
	#metodo-costruttivo{top:100vh;}
	.metodo .testata-testo{width:90%;position:relative;margin-left:5%;top:15%;}
}
@media(max-width:767px){
    .contatti 	#testata{height:730px;}/*1206*/
    .assistenza #testata{height:730px;/*1206px*/}/*auto*/
    #contenuto-contatti #btn-indicazioni h4{font-size: 2.3rem}
	.metodo #testata{height:auto !important;background:#ffffff; top:0 !important;padding-top: 0px !important;}
	/*.metodo #testata-titolo{padding-top:0px !important }*/
.metodo .testata-testo{display:none;}
/*.metodo #testata-pagina{height:auto !important;}*/
.metodo #contenuto-primo {
    
    height: 446px;
    /* top: 122px; */
    padding-top: 78px;
}
.metodo .row-metodo-contenuto-primo{height:280px;}
.metodo	#testata-titolo {
    height: 340px;
}

/*#testata-titolo{height:627px;}*/
	/*#testata-pagina {height: 322px;position:relative}*/
	#testata-pagina h5{/*transform:none !important*/}
	/*#testata{height:1008px;}*/
	#contenuto-quarto-testo .contenuto-quarto-testo-int{padding-right:30px;padding-bottom:50px;}
	#contenuto-quarto-testo h6{padding-left:0;padding-right:0;}
	#contenuto-quarto-foto-int{margin-top:50px;}
}

/*POLICY*/
.policy #contenuto-primo{color:#282828 !important;padding-top:120px;padding-left: 40px;padding-right: 40px;}
.policy #contenuto-primo h1{font-family: var(--font-bold);font-size:3.5rem;line-height:3.3rem;color:#1b4a6e}
.policy #contenuto-primo h2{font-family: var(--font-bold);font-size:2.7rem;line-height:2.5rem;color:#1b4a6e}
.policy #contenuto-primo h3{font-family: var(--font-medium);font-size:2.0rem;line-height:1.8rem;color:#1b4a6e}
.policy #contenuto-primo h4{font-family: var(--font-light);font-size:1.9rem;line-height:1.8rem;color:#1b4a6e}
.policy {font-family: var(--font-light);font-size:1.9rem;line-height:2.4rem;}
.policy #contenuto-primo h2{margin-top:20px;padding-bottom:20px;padding-left: 0}
.policy #contenuto-primo h3{margin-top:5px; margin-bottom:20px;}
.policy #contenuto-primo{padding-bottom:100px !important;}

#iubenda_policy h1, #iubenda_policy h1 strong{font-family: var(--font-bold) !important;font-size:3.5rem !important;line-height:3.3rem !important;padding-bottom: 15px !important;font-weight: normal !important}
#iubenda_policy h2{font-family: var(--font-bold) !important;font-size:2.7rem !important;line-height:2.5rem !important;padding-bottom: 15px !important}
#iubenda_policy h3{font-family: var(--font-medium) !important;font-size:2.0rem !important;line-height:1.8rem !important;padding-bottom: 15px !important}
#iubenda_policy h4{font-family: var(--font-light) !important;font-size:1.9rem !important;line-height:1.8rem !important;padding-bottom: 15px !important}
#iubenda_policy p, #iubenda_policy ul li {font-family: var(--font-light) !important;font-size:1.9rem !important;line-height:2.4rem !important;}

/*SITEMAP*/

.sitemap.policy #contenuto-primo h2{font-family: var(--font-light);font-size:3.0rem;line-height:4.8rem;color:#1b4a6e}
.sitemap.policy #contenuto-primo h3{font-family: var(--font-light);font-size:2.5rem;line-height:4.8rem;color:#1b4a6e;padding-left:30px;}
.sitemap.policy #contenuto-primo h4{font-family: var(--font-light);font-size:2.1rem;line-height:4.8rem;color:#1b4a6e;padding-left:60px;}
.sitemap.policy #contenuto-primo h5{font-family: var(--font-light);font-size:1.8rem;line-height:3.9rem;color:#1b4a6e}
.sitemap.policy #contenuto-primo h2{margin-top:0;padding-bottom:0;}
.sitemap.policy #contenuto-primo h3{margin-top:0; margin-bottom:0;}
